Include org.apache.batik/1.8.0 in org.simantics.g2d feature. 82/182/1
authorTuukka Lehtonen <tuukka.lehtonen@semantum.fi>
Mon, 28 Nov 2016 13:34:36 +0000 (15:34 +0200)
committerTuukka Lehtonen <tuukka.lehtonen@semantum.fi>
Mon, 28 Nov 2016 13:34:36 +0000 (15:34 +0200)
After including org.simantics.diagram.svg into the org.simantics.g2d
feature in commit:229196a1cb46a94d1cc5f75aef7f822157ba7917, the feature
started requiring org.apache.batik(/1.8.0). However, it is not included
by the feature which can cause product/feature configurations to be
invalid.

refs #6621

Change-Id: I4a30c0ae569d64e2acccb35a3345d795accc8d5f

features/org.simantics.g2d.feature/feature.xml

index ed8b2a136ded92237420f6b26482b0be4c457958..d7b4b9784580a2f586c2be1650883b04fb3cf785 100644 (file)
          version="0.0.0"\r
          unpack="false"/>\r
 \r
+   <plugin\r
+         id="org.apache.batik"\r
+         download-size="0"\r
+         install-size="0"\r
+         version="0.0.0"\r
+         unpack="false"/>\r
+\r
 </feature>\r